deepin-pw-check

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2022-08-18 08:35:27
zlib-devel
1.2.11-31.fc36
1.2.11-32.fc36
2
zlib
1.2.11-31.fc36
1.2.11-32.fc36
2
golang
1.18.4-1.fc36
1.18.5-1.fc36
2
filesystem
3.18-1.fc36
3.18-2.fc36
3
golang-github-davecgh-spew-devel
1.1.1-10.fc36
1.1.1-12.fc36
3
cups-libs
1:2.4.2-3.fc36
1:2.4.2-4.fc36
3
perl-Scalar-List-Utils
5:1.62-464.fc36
5:1.63-489.fc36
3
libglvnd-devel
1:1.4.0-2.fc36
1:1.4.0-4.fc36
3
golang-bin
1.18.4-1.fc36
1.18.5-1.fc36
3
golang-src
1.18.4-1.fc36
1.18.5-1.fc36
3
libglvnd-glx
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
tzdata
2022a-2.fc36
2022b-1.fc36
4
libglvnd-opengl
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
libglvnd
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
libglvnd-gles
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
golang-x-tools-devel
0.1.10-3.fc36
0.9.1-1.fc36
4
annobin-plugin-gcc
10.79-1.fc36
10.81-1.fc36
4
libtirpc
1.3.2-1.rc4.fc36
1.3.3-0.fc36
4
libglvnd-egl
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
mesa-libgbm
22.1.5-2.fc36
22.1.6-1.fc36
4
libglvnd-core-devel
1:1.4.0-2.fc36
1:1.4.0-4.fc36
4
mesa-libGL
22.1.5-2.fc36
22.1.6-1.fc36
B
golang-github-yuin-goldmark-devel
1.4.11-1.fc36
1.4.13-1.fc36
B
perl-Digest-SHA
1:6.02-480.fc36
1:6.03-1.fc36
B
annobin-docs
10.79-1.fc36
10.81-1.fc36
B
openldap
2.6.2-2.fc36
2.6.2-3.fc36
B
golang-x-vuln-devel
0-0.2.20220801g...
B
mesa-libEGL
22.1.5-2.fc36
22.1.6-1.fc36
B
mesa-libglapi
22.1.5-2.fc36
22.1.6-1.fc36
B
go-rpm-macros
3.0.15-1.fc36
3.1.0-4.fc36
1
go-filesystem
3.0.15-1.fc36
3.1.0-4.fc36
2
python3
3.10.5-2.fc36
3.10.6-1.fc36
2
go-srpm-macros
3.0.15-1.fc36
3.1.0-4.fc36
2
python3-libs
3.10.5-2.fc36
3.10.6-1.fc36
3
golang-x-text-devel
0.3.7-4.fc36
0.3.7-8.fc36
3
coreutils
9.0-7.fc36
9.0-8.fc36
3
mesa-libgbm
22.1.4-2.fc36
22.1.5-2.fc36
4
coreutils-common
9.0-7.fc36
9.0-8.fc36
4
shadow-utils
2:4.11.1-2.fc36
2:4.11.1-3.fc36
4
golang-x-tools-devel
0.1.10-3.fc36
4
golang-github-sergi-diff-devel
1.1.0-6.fc36
B
golang-github-google-cmp-devel
0.5.8-1.fc36
B
golang-github-burntsushi-toml-devel
1.0.0-6.fc36
B
golang-x-xerrors-devel
0-0.9.20200807g...
B
golang-x-mod-devel
0.6.0~dev-4.20220330git...
B
golang-x-net-devel
0-0.23.20220803...
B
golang-github-jba-printsrc-devel
0.2.2-2.fc36
B
golang-x-term-devel
0-0.7.20220129g...
B
golang-honnef-tools-devel
2021.1.2-3.20220304git...
B
golang-github-yuin-goldmark-devel
1.4.11-1.fc36
B
golang-x-sync-devel
0-0.17.20220807...
B
golang-mvdan-gofumpt-devel
0.3.0-1.fc36
B
mesa-libEGL
22.1.4-2.fc36
22.1.5-2.fc36
B
mesa-libglapi
22.1.4-2.fc36
22.1.5-2.fc36
B
libwebp
1.2.3-1.fc36
1.2.4-1.fc36
B
mesa-libGL
22.1.4-2.fc36
22.1.5-2.fc36
B
golang-mvdan-xurls-devel
2.2.0-7.fc36
B
golang-x-crypto-devel
0-0.22.20220724...
B
golist
0.10.1-9.fc36
0.10.1-10.fc36
2
libtiff-devel
4.4.0-2.fc36
4.4.0-4.fc36
3
filesystem
3.16-2.fc36
3.18-1.fc36
3
gnutls
3.7.6-3.fc36
3.7.7-1.fc36
3
golang-x-text-devel
0.3.7-2.fc36
0.3.7-4.fc36
3
cups-libs
1:2.4.2-1.fc36
1:2.4.2-3.fc36
3
coreutils
9.0-5.fc36
9.0-7.fc36
3
golang-x-sys-devel
0-23.20220604gi...
0-25.20220803gi...
3
langpacks-core-font-en
3.0-23.fc36
3.0-25.fc36
4
rust-srpm-macros
21-1.fc36
22-1.fc36
4
coreutils-common
9.0-5.fc36
9.0-7.fc36
4
rpm
4.17.1-2.fc36
4.17.1-3.fc36
4
libtiff
4.4.0-2.fc36
4.4.0-4.fc36
4
google-noto-fonts-common
20201206-9.fc36
20201206-10.fc36
B
golang-x-term-devel
0-0.7.20220129g...
golang-github-burntsushi-toml-devel
1.0.0-6.fc36
golang-x-xerrors-devel
0-0.9.20200807g...
golang-x-sync-devel
0-0.16.20210123...
golang-github-sergi-diff-devel
1.1.0-6.fc36
rpm-build-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
golang-x-crypto-devel
0-0.22.20220724...
golang-x-mod-devel
0.6.0~dev-3.20220330git...
golang-honnef-tools-devel
2021.1.2-3.20220304git...
golang-github-google-cmp-devel
0.5.7-1.fc36
golang-x-net-devel
0-0.22.20220724...
golang-github-yuin-goldmark-devel
1.4.11-1.fc36
golang-mvdan-gofumpt-devel
0.3.0-1.fc36
ca-certificates
2022.2.54-1.0.fc36
2022.2.54-1.2.fc36
B
rpm-build
4.17.1-2.fc36
4.17.1-3.fc36
B
golang-mvdan-xurls-devel
2.2.0-6.fc36
rpm-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
google-noto-sans-vf-fonts
20201206-9.fc36
20201206-10.fc36
B
golang-github-jba-printsrc-devel
0.2.2-2.fc36
golang-x-tools-devel
0.1.10-1.fc36
libevdev
1.12.1-1.fc36
1.13.0-1.fc36
B
deepin-gir-generator
2.1.0-3.fc36
2.1.0-4.fc36
1
golang-github-mozillazg-pinyin-devel
0.19.0-4.fc36
0.19.0-5.fc36
2
qt5-linguist
5.15.3-1.fc36
5.15.5-2.fc36
2
qt5-qtbase-gui
5.15.3-3.fc36
5.15.5-2.fc36
3
qt5-qttools-common
5.15.3-1.fc36
5.15.5-2.fc36
3
qt5-qtbase
5.15.3-3.fc36
5.15.5-2.fc36
3
qt5-qtbase-common
5.15.3-3.fc36
5.15.5-2.fc36
4
python-srpm-macros
3.10-18.fc36
3.10-19.fc36
4
qt5-srpm-macros
5.15.3-1.fc36
5.15.5-2.fc36
4
setup
2.13.10-1.fc36
2.14.1-1.fc36
4
mesa-libgbm
22.1.4-1.fc36
22.1.4-2.fc36
4
annobin-plugin-gcc
10.76-1.fc36
10.79-1.fc36
4
libtirpc
1.3.2-1.rc1.fc36.1
1.3.2-1.rc4.fc36
4
mesa-libglapi
22.1.4-1.fc36
22.1.4-2.fc36
B
golang-honnef-tools-devel
2021.1.2-2.20220304git...
2021.1.2-3.20220304git...
B
mesa-libGL
22.1.4-1.fc36
22.1.4-2.fc36
B
golang-github-burntsushi-toml-devel
1.0.0-5.fc36
1.0.0-6.fc36
B
perl-HTTP-Tiny
0.080-2.fc36
0.082-1.fc36
B
lua-libs
5.4.4-1.fc36
5.4.4-3.fc36
B
mesa-libEGL
22.1.4-1.fc36
22.1.4-2.fc36
B
annobin-docs
10.76-1.fc36
10.79-1.fc36
B
golang-github-linuxdeepin-dbus-factory-devel
1.9.22-2.fc36
1.10.20-1.fc36
1
deepin-gir-generator
2.0.2-11.fc36
2.1.0-3.fc36
1
glib2-devel
2.71.1-1.fc36
2.72.3-1.fc36
1
gtk3-devel
3.24.31-2.fc36
3.24.34-1.fc36
1
gcc
12.0.1-0.8.fc36
12.1.1-1.fc36
1
pam-devel
1.5.2-11.fc36
1.5.2-13.fc36
1
golang-deepin-go-lib-devel
5.7.35-3.fc36
5.8.9.2-1.fc36
1
pam-libs
1.5.2-11.fc36
1.5.2-13.fc36
2
perl-interpreter
4:5.34.0-485.fc36
4:5.34.1-486.fc36
2
qt5-linguist
5.15.2-9.fc36
5.15.3-1.fc36
2
atk
2.36.0-5.fc36
2.38.0-1.fc36
2
cairo
1.17.4-5.fc36
1.17.6-1.fc36
2
pango-devel
1.50.3-2.fc36
1.50.8-1.fc36
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc36
2
golang-github-stretchr-testify-devel
1.7.0-4.fc36
1.8.0-2.fc36
2
glibc
2.35-2.fc36
2.35-15.fc36
2
libmount-devel
2.38-0.2.fc36
2.38-1.fc36
2
golang
1.18~beta2-1.fc36
1.18.4-1.fc36
2
libepoxy
1.5.9-2.fc36
1.5.10-1.fc36
2
glibc-devel
2.35-2.fc36
2.35-15.fc36
2
python3
3.10.2-3.fc36
3.10.5-2.fc36
2
wayland-devel
1.20.0-3.fc36
1.20.0-4.fc36
2
dbus-x11
1:1.13.20-3.fc36
1:1.14.0-1.fc36
2
libgcc
12.0.1-0.8.fc36
12.1.1-1.fc36
2
glib2
2.71.1-1.fc36
2.72.3-1.fc36
2
golang-github-linuxdeepin-go-x11-client-devel
0.6.7-2.fc36
0.6.9-1.fc36
2
fontconfig-devel
2.13.96-1.fc36
2.14.0-1.fc36
2
gdk-pixbuf2
2.42.6-3.fc36
2.42.8-3.fc36
2
binutils
2.37-24.fc36
2.37-27.fc36
2
atk-devel
2.36.0-5.fc36
2.38.0-1.fc36
2
pango
1.50.3-2.fc36
1.50.8-1.fc36
2
fribidi-devel
1.0.11-2.fc36
1.0.11-3.fc36
2
golang-github-mozillazg-pinyin-devel
0.19.0-3.fc36
0.19.0-4.fc36
2
cairo-gobject-devel
1.17.4-5.fc36
1.17.6-1.fc36
2
libgomp
12.0.1-0.8.fc36
12.1.1-1.fc36
2
elfutils-libelf
0.186-1.fc36
0.187-4.fc36
2
libepoxy-devel
1.5.9-2.fc36
1.5.10-1.fc36
2
golist
0.10.1-8.fc36
0.10.1-9.fc36
2
gtk3
3.24.31-2.fc36
3.24.34-1.fc36
2
gdk-pixbuf2-devel
2.42.6-3.fc36
2.42.8-3.fc36
2
harfbuzz
3.3.2-1.fc36
4.0.0-2.fc36
2
cairo-devel
1.17.4-5.fc36
1.17.6-1.fc36
2
cpp
12.0.1-0.8.fc36
12.1.1-1.fc36
2
sysprof-capture-devel
3.42.1-2.fc36
3.44.0-1.fc36
2
golang-bin
1.18~beta2-1.fc36
1.18.4-1.fc36
3
hicolor-icon-theme
0.17-12.fc36
0.17-13.fc36
3
qt5-qtbase-gui
5.15.2-33.fc36
5.15.3-3.fc36
3
glibc-common
2.35-2.fc36
2.35-15.fc36
3
golang-github-mattn-isatty-devel
0.0.12-6.fc36
0.0.14-1.fc36
3
golang-x-sys-devel
0-22.20220124gi...
0-23.20220604gi...
3
dbus-devel
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
libwayland-server
1.20.0-3.fc36
1.20.0-4.fc36
3
libxml2-devel
2.9.12-7.fc36
2.9.14-1.fc36
3
glibc-headers-x86
2.35-2.fc36
2.35-15.fc36
3
audit-libs
3.0.7-1.fc36
3.0.8-1.fc36
3
gc
8.0.6-2.fc36
8.0.6-3.fc36
3
kernel-headers
5.17.0-0.rc4.git0.1....
5.18.13-200.fc36
3
adwaita-icon-theme
41.0-2.fc36
42.0-1.fc36
3
dbus-daemon
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
harfbuzz-devel
3.3.2-1.fc36
4.0.0-2.fc36
3
gnutls
3.7.3-2.fc36
3.7.6-3.fc36
3
golang-gopkg-yaml-3-devel
0-0.9.20210113g...
3.0.1-2.fc36
3
perl-Scalar-List-Utils
5:1.60-463.fc36
5:1.62-464.fc36
3
glibc-gconv-extra
2.35-2.fc36
2.35-15.fc36
3
golang-x-text-devel
0.3.7-1.fc36
0.3.7-2.fc36
3
cairo-gobject
1.17.4-5.fc36
1.17.6-1.fc36
3
expat
2.4.4-1.fc36
2.4.7-1.fc36
3
elfutils-debuginfod-client
0.186-1.fc36
0.187-4.fc36
3
pcre2-devel
10.39-1.fc36.1
10.40-1.fc36
3
perl-base
2.27-485.fc36
2.27-486.fc36
3
perl-IO
1.46-485.fc36
1.46-486.fc36
3
libjpeg-turbo-devel
2.1.2-2.fc36
3
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc36
3
libtracker-sparql
3.3.0~alpha-2.fc36
3.3.2-1.fc36
3
fontconfig
2.13.96-1.fc36
2.14.0-1.fc36
3
libblkid-devel
2.38-0.2.fc36
2.38-1.fc36
3
python3-libs
3.10.2-3.fc36
3.10.5-2.fc36
3
libxml2
2.9.12-7.fc36
2.9.14-1.fc36
3
fribidi
1.0.11-2.fc36
1.0.11-3.fc36
3
libmount
2.38-0.2.fc36
2.38-1.fc36
3
freetype-devel
2.11.1-2.fc36
2.12.1-2.fc36
3
glibc-minimal-langpack
2.35-2.fc36
2.35-15.fc36
3
libwayland-client
1.20.0-3.fc36
1.20.0-4.fc36
3
libwayland-egl
1.20.0-3.fc36
1.20.0-4.fc36
3
qt5-qtbase
5.15.2-33.fc36
5.15.3-3.fc36
3
coreutils
9.0-3.fc36
9.0-5.fc36
3
at-spi2-core-devel
2.42.0-2.fc36
2.44.1-1.fc36
3
redhat-rpm-config
212-1.fc36
221-1.fc36
3
binutils-gold
2.37-24.fc36
2.37-27.fc36
3
libtool-ltdl
2.4.6-48.fc36
2.4.7-1.fc36
3
cups-libs
1:2.4.1-1.fc36
1:2.4.2-1.fc36
3
freetype
2.11.1-2.fc36
2.12.1-2.fc36
3
golang-src
1.18~beta2-1.fc36
1.18.4-1.fc36
3
perl-vars
1.05-485.fc36
1.05-486.fc36
3
dbus-libs
1:1.13.20-3.fc36
1:1.14.0-1.fc36
3
gzip
1.11-2.fc36
1.11-3.fc36
3
libwayland-cursor
1.20.0-3.fc36
1.20.0-4.fc36
3
gdk-pixbuf2-modules
2.42.6-3.fc36
2.42.8-3.fc36
3
qt5-qttools-common
5.15.2-9.fc36
5.15.3-1.fc36
3
perl-overload
1.33-485.fc36
1.33-486.fc36
3
libstdc++
12.0.1-0.8.fc36
12.1.1-1.fc36
3
gtk-update-icon-cache
3.24.31-2.fc36
3.24.34-1.fc36
3
perl-libs
4:5.34.0-485.fc36
4:5.34.1-486.fc36
3
libtiff-devel
4.3.0-4.fc36
4.4.0-2.fc36
3
perl-Errno
1.33-485.fc36
1.33-486.fc36
4
openssl-libs
1:3.0.0-1.fc36
1:3.0.5-1.fc36
4
perl-libwww-perl
6.61-1.fc36
6.67-1.fc36
4
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
4
rpm
4.17.0-9.fc36
4.17.1-2.fc36
4
dwz
0.14-2.fc35
0.14-4.fc36
4
qt5-srpm-macros
5.15.2-4.fc36
5.15.3-1.fc36
4
harfbuzz-icu
3.3.2-1.fc36
4.0.0-2.fc36
4
perl-B
1.82-485.fc36
1.82-486.fc36
4
libcurl
7.81.0-2.fc36
7.82.0-7.fc36
4
dbus-tools
1:1.13.20-3.fc36
1:1.14.0-1.fc36
4
golang-x-tools-devel
0.1.9-4.fc36
0.1.10-1.fc36
4
libicu
69.1-5.fc36
69.1-6.fc36
4
xz-devel
5.2.5-8.fc36
5.2.5-9.fc36
4
libtiff
4.3.0-4.fc36
4.4.0-2.fc36
4
tzdata
2021e-3.fc36
2022a-2.fc36
4
at-spi2-core
2.42.0-2.fc36
2.44.1-1.fc36
4
qt5-qtbase-common
5.15.2-33.fc36
5.15.3-3.fc36
4
dbus-common
1:1.13.20-3.fc36
1:1.14.0-1.fc36
4
libicu-devel
69.1-5.fc36
69.1-6.fc36
4
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
krb5-libs
1.19.2-6.fc36
1.19.2-11.fc36
4
perl-DynaLoader
1.50-485.fc36
1.50-486.fc36
4
elfutils-libs
0.186-1.fc36
0.187-4.fc36
4
libinput
1.19.901-1.fc36
1.21.0-1.fc36
4
perl-SelectSaver
1.02-485.fc36
1.02-486.fc36
4
pcre2-utf32
10.39-1.fc36.1
10.40-1.fc36
4
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
4
annobin-plugin-gcc
10.54-2.fc36
10.76-1.fc36
4
libblkid
2.38-0.2.fc36
2.38-1.fc36
4
perl-File-Basename
2.85-485.fc36
2.85-486.fc36
4
perl-Symbol
1.09-485.fc36
1.09-486.fc36
4
perl-Getopt-Std
1.13-485.fc36
1.13-486.fc36
4
langpacks-core-font-en
3.0-21.fc36
3.0-23.fc36
4
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
4
perl-overloading
0.02-485.fc36
0.02-486.fc36
4
pcre2
10.39-1.fc36.1
10.40-1.fc36
4
adwaita-cursor-theme
41.0-2.fc36
42.0-1.fc36
4
libdrm
2.4.109-2.fc36
2.4.110-1.fc36
4
systemd-libs
250.3-4.fc36
250.8-1.fc36
4
perl-File-stat
1.09-485.fc36
1.09-486.fc36
4
perl-Socket
4:2.032-3.fc36
4:2.035-1.fc36
4
coreutils-common
9.0-3.fc36
9.0-5.fc36
4
nettle
3.7.3-3.fc36
3.8-1.fc36
4
mesa-libgbm
21.3.6-1.fc36
22.1.4-1.fc36
4
rust-srpm-macros
20-2.fc36
21-1.fc36
4
pcre2-utf16
10.39-1.fc36.1
10.40-1.fc36
4
libuuid
2.38-0.2.fc36
2.38-1.fc36
4
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
4
perl-Fcntl
1.14-485.fc36
1.14-486.fc36
4
perl-mro
1.25-485.fc36
1.25-486.fc36
4
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
qt-settings
35.1-1.fc36
36.1-1.fc36
4
gcc-plugin-annobin
12.1.1-1.fc36
4
ansible-srpm-macros
1-5.fc36
4
xz
5.2.5-8.fc36
5.2.5-9.fc36
B
perl-HTML-Parser
3.76-4.fc36
3.78-1.fc36
B
libgpg-error
1.44-1.fc36
1.45-1.fc36
B
google-noto-fonts-common
20201206-8.fc36
20201206-9.fc36
B
fedora-repos
36-0.4
36-1
B
google-noto-sans-vf-fonts
20201206-8.fc36
20201206-9.fc36
B
golang-github-burntsushi-toml-devel
0.3.1-11.fc36
1.0.0-5.fc36
B
util-linux
2.38-0.2.fc36
2.38-1.fc36
B
golang-mvdan-gofumpt-devel
0.1.0-3.fc35
0.3.0-1.fc36
B
hwdata
0.356-1.fc36
0.361-1.fc36
B
mesa-libEGL
21.3.6-1.fc36
22.1.4-1.fc36
B
gobject-introspection
1.70.0-3.fc36
fedora-release
36-0.16
36-18
B
dbus
1:1.13.20-3.fc36
1:1.14.0-1.fc36
B
perl-File-Listing
6.14-5.fc36
6.15-1.fc36
B
golang-x-mod-devel
0.4.0-4.fc36
0.6.0~dev-3.20220330git...
B
rpm-libs
4.17.0-9.fc36
4.17.1-2.fc36
B
authselect-libs
1.3.0-10.fc36
1.4.0-1.fc36
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
B
authselect
1.3.0-10.fc36
1.4.0-1.fc36
B
libproxy
0.4.17-4.fc36
0.4.18-1.fc36
B
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
B
openldap-compat
2.6.1-2.fc36
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc36
B
golang-github-yuin-goldmark-devel
1.4.6-1.fc36
1.4.11-1.fc36
B
libarchive
3.5.3-1.fc36
3.5.3-3.fc36
B
libwacom-data
2.1.0-1.fc36
2.2.0-1.fc36
B
cyrus-sasl-lib
2.1.27-17.fc36
2.1.27-18.fc36
B
libwebp
1.2.2-2.fc36
1.2.3-1.fc36
B
libusb1
1.0.25-4.fc36
1.0.25-8.fc36
B
perl-locale
1.10-485.fc36
1.10-486.fc36
B
libsemanage
3.3-2.fc36
3.3-3.fc36
B
golang-github-google-cmp-devel
0.5.6-3.fc36
0.5.7-1.fc36
B
perl-AutoLoader
5.74-485.fc36
5.74-486.fc36
B
rpm-build
4.17.0-9.fc36
4.17.1-2.fc36
B
fedora-release-common
36-0.16
36-18
B
golang-x-net-http-devel
0-0.17.20220129...
gsettings-desktop-schemas
42~alpha-2.fc36
42.0-1.fc36
B
dbus-broker
29-5.fc36
31-1.fc36
B
openldap
2.6.1-2.fc36
2.6.2-2.fc36
B
libgcrypt
1.10.0-1.fc36
1.10.1-3.fc36
B
perl-I18N-Langinfo
0.19-485.fc36
0.19-486.fc36
B
perl-IPC-Open3
1.21-485.fc36
1.21-486.fc36
B
annobin-docs
10.54-2.fc36
10.76-1.fc36
B
perl-if
0.60.900-485.fc36
0.60.900-486.fc36
B
elfutils
0.186-1.fc36
0.187-4.fc36
B
golang-x-net-devel
0-0.17.20220129...
0-0.22.20220724...
B
perl-subs
1.04-485.fc36
1.04-486.fc36
B
golang-mvdan-xurls-devel
2.2.0-5.fc36
2.2.0-6.fc36
B
libevdev
1.12.0-2.fc36
1.12.1-1.fc36
B
flac-libs
1.3.3-10.fc36
1.3.4-1.fc36
B
gdb-minimal
11.1-12.fc36
12.1-1.fc36
B
elfutils-default-yama-scope
0.186-1.fc36
0.187-4.fc36
B
mesa-libglapi
21.3.6-1.fc36
22.1.4-1.fc36
B
perl-FileHandle
2.03-485.fc36
2.03-486.fc36
B
libfdisk
2.38-0.2.fc36
2.38-1.fc36
B
perl-File-Copy
2.35-485.fc36
2.35-486.fc36
B
ca-certificates
2021.2.52-3.fc36
2022.2.54-1.0.fc36
B
fedora-gpg-keys
36-0.4
36-1
B
rpm-build-libs
4.17.0-9.fc36
4.17.1-2.fc36
B
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
B
curl
7.81.0-2.fc36
7.82.0-7.fc36
B
libwacom
2.1.0-1.fc36
2.2.0-1.fc36
B
golang-x-crypto-devel
0-0.42.20211205...
0-0.22.20220724...
B
perl-Class-Struct
0.66-485.fc36
0.66-486.fc36
B
mesa-libGL
21.3.6-1.fc36
22.1.4-1.fc36
B
glib-networking
2.72~alpha-2.fc36
2.72.1-1.fc36
B
golang-honnef-tools-devel
2021.1-1.fc35
2021.1.2-2.20220304git...
B
zstd
1.5.2-1.fc36
1.5.2-2.fc36
B
pam
1.5.2-11.fc36
1.5.2-13.fc36
B
fedora-release-identity-basic
36-0.16
36-18
B
perl-POSIX
1.97-485.fc36
1.97-486.fc36
B
2022-07-25 00:23:06
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
2022-06-17 19:42:00
Package resolution failed
  • Problem: package golang-github-linuxdeepin-dbus-factory-devel-1.9.22-2.fc36.noarch requires golang(pkg.deepin.io/lib/dbusutil), but none of the providers can be installed
    - package golang-github-linuxdeepin-dbus-factory-devel-1.9.22-2.fc36.noarch requires golang(pkg.deepin.io/lib/dbusutil/proxy), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(pkg.deepin.io/gir/gio-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/glib-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
  • Problem: conflicting requests
    - nothing provides golang(pkg.deepin.io/gir/gio-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
    - nothing provides golang(pkg.deepin.io/gir/glib-2.0) needed by golang-deepin-go-lib-devel-5.8.4-1.fc36.noarch
Previous history